body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, img, form, fieldset, blockquote
{  
    margin: 0px;
    padding: 0px;
    border: 0px;   
}
body 
{
	background-color: #0e557c;
	font-family: "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body a
{
    text-decoration: none;
    color: #ff9300;
}
body a:hover
{
	text-decoration: underline;
}
.container
{
	width: 1200px;
	margin: 0 auto;
}
#tile_top
{
	background-image: url(images/tile_top.png);
	position: absolute;
	width: 100%;
	height: 291px;
	background-repeat: repeat-x;
	z-index: -999;
}
#tile_middle
{
	background-image: url(images/tile_middle.png);
	position: absolute;
	width: 100%;
	top: 291px;
	background-repeat: repeat;
	z-index: -999;
}
.tile_middle_main
{
	height: 850px;
}
.tile_middle_faq
{
	height: 4032px;
}
.tile_middle_links
{
	height: 1115px;
}
.tile_middle_neera
{
	height: 1732px;
}
.tile_middle_cleaning
{
	height: 1426px;
}
.tile_middle_loseweight
{
	height: 2508px;
}
.tile_middle_history
{
	height: 1021px;
}
.tile_middle_syrop
{
	height: 1988px;
}
.tile_middle_duration
{
	height: 1711px;
}
.tile_middle_difficulties
{
	height: 916px;
}
#tile_bottom
{
	background-image: url(images/tile_bottom.png);
	position: absolute;
	width: 100%;
	height: 93px;
	background-repeat: repeat-x;
	z-index: -999;
}
.tile_bottom_main
{
	top: 1141px;
}
.tile_bottom_faq
{
	top: 4323px;
}
.tile_bottom_links
{
	top: 1406px;
}
.tile_bottom_neera
{
	top: 2022px;
}
.tile_bottom_cleaning
{
	top: 1717px;
}
.tile_bottom_loseweight
{
	top: 2799px;
}
.tile_bottom_history
{
	top: 1312px;
}
.tile_bottom_syrop
{
	top: 2279px;
}
.tile_bottom_duration
{
	top: 2002px;
}
.tile_bottom_difficulties
{
	top: 1207px;
}
#menu
{
	position: absolute;
	margin-top: 16px;
	margin-left: 267px;
}
ul#menu
{
	list-style: none;
}
ul#menu li a
{  
	text-shadow: 0px 1px 2px black;
    font-size: 21px;
    text-decoration: none;
    color: #fff;
}
ul#menu li a:hover
{  
    text-decoration: underline;
}
ul#menu li
{
	float: left; 
	margin-left: 40px;
}
#lang
{
	position: absolute;
	margin-top: -83px;
	margin-left: 990px;
}
ul#lang
{
	list-style: none;
}
ul#lang li a
{  
	text-shadow: 0px 1px 2px black;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
}
ul#lang li a:hover
{  
    text-decoration: underline;
}
ul#lang li
{
	float: left; 
	margin-left: 15px;
}
#left_sidebar
{
	float: left;
	background-image: url(images/left_sidebar.png);
	width: 242px;
	background-repeat: repeat-y;
}
#right_sidebar
{
	float: right;
	background-image: url(images/right_sidebar.png);
	width: 241px;
	background-repeat: repeat-y;
}
#right_sidebar img
{
	margin-left: 24px;
	margin-top: -5px;
	padding: 0px 0px 25px 0px;
}
.sidebar_main
{
	height: 850px;
}
.sidebar_faq
{
	height: 4032px;
}
.sidebar_links
{
	height: 1115px;
}
.sidebar_neera
{
	height: 1731px;
}
.sidebar_cleaning
{
	height: 1426px;
}
.sidebar_loseweight
{
	height: 2508px;
}
.sidebar_history
{
	height: 1021px;
}
.sidebar_syrop
{
	height: 1988px;
}
.sidebar_duration
{
	height: 1711px;
}
.sidebar_difficulties
{
	height: 916px;
}
#left_sidebar img
{
	margin-left: 53px;
}
ul#left_menu
{
	list-style: none;
}
ul#left_menu li a
{  
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    color: #ff9300;
}
ul#left_menu li a:hover
{  
    text-decoration: underline;
}

ul#left_menu li
{
	text-align: right;
	margin-right: 35px;
	padding-bottom: 9px;
}
#text
{
	background-color: #0e557c;
}
#text img
{
	padding-right: 10px;
}
#text_bg
{	
	position: absolute;
	width: 900px;
	top: 0px;
	left: 50%;
	margin-left: -360px;
	z-index: -999;
	background-color: #0e557c;
}
.text_bg_main
{
	height: 1141px;
}
.text_bg_faq
{
	height: 4323px;
}
.text_bg_links
{
	height: 1406px;
}
.text_bg_neera
{
	height: 2022px;
}
.text_bg_cleaning
{
	height: 1717px;
}
.text_bg_loseweight
{
	height: 2800px;
}
.text_bg_history
{
	height: 1352px;
}
.text_bg_syrop
{
	height: 2279px;
}
.text_bg_duration
{
	height: 2002px;
}
.text_bg_difficulties
{
	height: 1207px;
}
h1
{  
    color: #ff9300;
    font-weight: normal;
    font-size: 18px;
    padding-bottom: 20px;
}
h2
{  
    color: #ff9300;
    font-weight: normal;
    font-size: 14px;
    padding-bottom: 5px;
}
h3
{  
    color: #ff9300;
    font-weight: normal;
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.justify
{
	text-align: justify;
}
.center
{
	text-align: center;
}
.right
{
	text-align: right;
}
p
{
	color: #fff;
    font-weight: normal;
    font-size: 13px;
    padding-bottom: 15px;
}
small
{
	color: #fff;
    font-weight: normal;
    font-size: 12px;
    padding-bottom: 15px;
}
big
{
	color: #fff;
    font-weight: normal;
    font-size: 16px;
    padding-bottom: 15px;
}
ul
{
	color: #fff;
    font-weight: normal;
    font-size: 14px;
    padding-bottom: 15px;
}
li
{
	padding-bottom: 5px;
}
.main_text
{
	padding: 0px 270px 0px 270px;
}
.howto_text
{
	padding: 20px 20px 20px 20px;
}
.kusosta_text
{
	padding: 20px 40px 20px 40px;
}
.program_text
{
	padding: 20px 20px 20px 20px;
}
.shop_text
{
	padding: 20px 20px 20px 20px;
}
.italic
{
	font-style: italic;
}
#copy
{
	margin-top: -38px;
	color: #fff;
	text-align: center;
    font-weight: normal;
    font-size: 12px;
}
#slides
{	
	position: absolute;
	margin-top: -191px;
	margin-left: 255px;
}
#youtube
{	
	background-image: url(images/youtube.jpg);
	width: 199px;
	height: 147px;
	cursor: pointer;
}
#movie
{
	position: absolute;
	width: 800px;
	height: 600px;
	top: 270px;
	left: 50%;
	margin-left: -240px;
	z-index: 999;
}
#closebox
{
	position: absolute;
	width: 30px;
	height: 30px;
	top: -12px;
	left: -67px;
	cursor: pointer;
	z-index: 9999;
}
#howto
{	
	position: absolute;
	background-color: #0e4868;
	width: 672px;
	height: auto;
	top: 270px;
	left: 50%;
	margin-left: -358px;
	z-index: 999;
    text-decoration: none;
    color: #ff9300;
    cursor: default;
    border: white solid 3px;
}
#program
{	
	position: absolute;
	background-color: #0e4868;
	width: 672px;
	height: auto;
	top: 270px;
	left: 50%;
	margin-left: -358px;
	z-index: 999;
    text-decoration: none;
    color: #ff9300;
    cursor: default;
    border: white solid 3px;
}
#shop
{	
	position: absolute;
	background-color: #0e4868;
	width: 672px;
	height: auto;
	top: 270px;
	left: 50%;
	margin-left: -358px;
	z-index: 999;
    text-decoration: none;
    color: #ff9300;
    cursor: default;
    border: white solid 3px;
}
#gotop
{
	position: fixed;
	background-image: url(images/gotop.gif);
	width: 29px;
	height: 11px;
	cursor: pointer;
	top: 570px;
	left: 50%;
	margin-left: -366px;
}
#kusosta_est
{
	position: absolute;
	background-image: url(images/kusosta_est.png);
	width: 131px;
	height: 46px;
	top: 190px;
	left: 10%;
	margin-left: -50px;
	z-index: 999;
	cursor: pointer;
}
#kusosta_rus
{
	position: absolute;
	background-image: url(images/kusosta_rus.png);
	width: 131px;
	height: 46px;
	top: 190px;
	left: 10%;
	margin-left: -50px;
	z-index: 999;
	cursor: pointer;
}
.kusosta
{	
	position: absolute;
	background-color: #0e4868;
	width: auto;
	height: auto;
	top: 200px;
	left: 50%;
	margin-left: -358px;
	z-index: 999;
    text-decoration: none;
    color: #ff9300;
    cursor: default;
    border: white solid 2px;
}
.left {
	float: left;
	text-align: left;
}
.right {
	float: right;
	text-align: left;
}
.fb-like-box {
	margin-left: 24px;
	margin-bottom: 25px;
	background-color: #fff;
	border: 1px solid #1d353f;
}